<?php
$z[0]=Array("field","黑河大桥,黑河大桥介绍,长武县旅",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","黑河大桥 长武有桥,始于唐代。长武的亭口古镇地处泾/黑二河交汇之处。古为丝绸之路的通道,现为312国道的要冲,黑水则为必经之道。在当年的“黑水渡”以西百米的河床上，现存两座废桥和两座现代化大桥，以1999年建成的黑河大桥为最。大桥由跨沟桥引桥及黑河大桥",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","黑河大桥_长武县黑河大桥旅游",359,424);
$z[2][4]['name']="title";
$z[3]=Array("field","",426,465);
$z[3][4]['name']="writer";
$z[4]=Array("field","",467,506);
$z[4][4]['name']="source";
$z[5]=Array("field","",508,548);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　黑河大桥\n</p><p>　　　\n</p><p>　　长武有桥,始于唐代。长武的亭口古镇地处泾/黑二河交汇之处。古为丝绸之路的通道,现为312国道的要冲,黑水则为必经之道。在当年的“黑水渡”以西百米的河床上，现存两座废桥和两座现代化大桥，以1999年建成的黑河大桥为最。大桥由跨沟桥引桥及黑河大桥构成,桥面长900米,宽12米,仅设7个桥墩,桥墩最高70余米,是国内目前弯度最大的公路大桥。新大桥直接从亭北的老城半山腰凌空而起,飞越宽阔的黑河川道，穿过斩断山,跨过田家沟,绕过亭南的凤凰岭,下到泾河川,气势宏伟,遂成游人观赏黄土高原山川风光及泾/黑二水两岸景色的佳境。\n</p><p>　　在大桥下游依次排列有三座大桥遗址，即：唐初秦王李世民率军大战浅水塬为征战需要,由泾川行军总管尉迟敬德监造的老桥遗址;1936年美国专家设计修建水泥石砌浸水桥遗址以及1953年苏联专家勘查设计修建的新桥。因此,这是我国公路桥梁的一个缩影和活的展览馆,也是长武的一条亮丽的风景线。</div><br clear=all>",550,1402);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140519/14004Yc64A30-36056.gif",1404,1489);
$z[7][4]['name']="litpic";

?>